#!/bin/sh -e

if [ install = "$1" ]; then
    dpkg-divert --package debian-br-cdd-tasksel --add --rename \
		--divert /usr/share/tasksel/debian-tasks.desc.dist \
			 /usr/share/tasksel/debian-tasks.desc
fi
